import FullscreenNotification from './fullscreen.notification';

export default class FullscreenError extends FullscreenNotification
{
  public constructor(message: string) {
    super('Fehler', message);
    this.window.classList.add('notification-window-error');
  }
}
